@font-face {
  font-family: "Antonio";
  font-style: normal;
  font-weight: 100 700;
  src: url("../fonts/antonio-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Google-Sans";
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
  src: url("../fonts/google-sans.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/inter.woff2) format("woff2");
}

h1.header-index {
  font-family: Antonio;
  position: absolute;
  top: 0;
  left: 0;
  color: white;
  margin-left: 2%;
  margin-top: 2%;
  font-size: 48px;
  animation-name: OU;
  animation-duration: 0.9s;
  cursor: default;
}

div.content {
  justify-content: center;
  width: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
  animation-duration: 0.9s;
  animation-name: OU;
}

button.btn1 {
  border: #dc6652 1px solid;
  background: none;
  color: #dc6652;
  border-radius: 100px;
  font-family: Google-Sans;
  font-size: 24px;
  cursor: pointer;
  transition: 0.2s;
}

button.btn1:hover {
  border: #dc6752a9 1px solid;
  color: #dc6752a9;
  font-size: 23.5px;
}

div.server-list {
  background-color: white;
  animation-name: OU;
  animation-duration: 0.9s;
  justify-content: center;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  align-items: center;
  margin-left: 2%;
  margin-right: 2%;
  gap: 15px;
  padding: 20px;
}

p.Border-1 {
  font-family: Inter;
  margin: 0;
  font-weight: 400;
  font-size: 18px;
  position: relative;
  padding-left: 18px;
  cursor: default;
}

p.Border-1::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-59%);
  font-size: 35px;
  color: #ff746c;
}

p.Border-1::after {
  content: "  | Spieler: 0";
}

p.Border-4 {
  font-family: Inter;
  margin: 0;
  font-weight: 400;
  font-size: 18px;
  position: relative;
  padding-left: 18px;
  cursor: default;
}

p.Border-4::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-59%);
  font-size: 35px;
  color: var(--dot-color);
}

p.Border-4::after {
  content: var(--content);
}

h1.headline {
  font-family: Google-Sans;
  font-size: 50px;
  color: #ffffff;
  cursor: default;
  text-align: center;
}

p.infos {
  color: #dc6652;
  font-family: Inter;
  font-size: 18px;
  text-align: center;
  margin-left: 1%;
  margin-right: 1%;
  cursor: default;
}

hr.trenn1 {
  height: 2px;
  width: 90%;
  border: none;
  background: linear-gradient(
    to right,
    transparent 0%,
    #fffefe 40%,
    #fffefe 60%,
    transparent 100%
  );
}

button.btn2 {
  border: #dc6652 1px solid;
  background: none;
  color: #dc6652;
  padding: 2px;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  font-family: Google-Sans;
  font-size: 24px;
  cursor: pointer;
  transition: 0.2s;
}

button.btn2:hover {
  border: #dc6752a9 1px solid;
  color: #dc6752a9;
  font-size: 23.5px;
}

div.youtube-container {
    display: flex;
    margin-left: 1%;
    margin-right: 1%;
    flex-wrap: wrap;
    gap: 10px;
}

iframe.container-item {
    flex: 1 1 400px;
    max-width: 100%;
    box-sizing: border-box;
}